» Ubuntu » Paket

Error

two or more packages specified (ruby-event-loop raring)